using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
	public class RoomCardType
	{
		/// <summary>
		/// ID
		/// </summary>
		public virtual int ID
		{
			get;
			set;
		}
		/// <summary>
		/// 中文名称
		/// </summary>
		public virtual string Name
		{
			get;
			set;
		}
		/// <summary>
		/// 英文名称
		/// </summary>
		public virtual string EName
		{
			get;
			set;
		}
        /// <summary>
        /// 繁体名称
        /// </summary>
        public virtual string TWName
        {
            get;
            set;
        }
	}
}
